Package org.eclipse.ecf.core.sharedobject.events

# Interface ISharedObjectCreateResponseEvent

All Superinterfaces:
  `Event`, `ISharedObjectEvent`, `ISharedObjectMessageEvent`

All Known Implementing Classes:
  `RemoteSharedObjectCreateResponseEvent`

public interface ISharedObjectCreateResponseEvent extends ISharedObjectMessageEvent

## Method Summary

Modifier and Type
Method
Description
`Throwable`
`getException()`
`long`
`getSequence()`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectEvent

`getEvent, getSenderSharedObjectID`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectMessageEvent

`getData, getRemoteContainerID`

## Method Details

### getSequence

long getSequence()

### getException

Throwable getException()